
D4Science Infrastructure - Task #4813

Upgrade # 4319 (Completed): D4Science Infrastructure Upgrade to gCube 4.0

Upgrade # 4327 (Completed): D4Science Gateways upgrade to gCube 4.0

Deploy Google Analytics tool for each Gateway

Jul 27, 2016 02:34 PM - Massimiliano Assante

Status: Closed Start date: Jul 27, 2016

Priority: Normal Due date: Jul 28, 2016

Assignee: Massimiliano Assante % Done: 100%

Category:  Estimated time: 4.00 hours

Target version: UnSprintable   

Infrastructure: Production   

Description

History

#1 - Jul 27, 2016 04:48 PM - Massimiliano Assante

- Status changed from New to In Progress

#2 - Jul 27, 2016 04:57 PM - Massimiliano Assante

- Status changed from In Progress to Closed

- % Done changed from 0 to 100
